.chip {
  display: inline-block;
  padding: 0 25px;
  height: 40px;
  font-size: 18px;
  line-height: 40px;
  margin-top: 5px;;
  border-radius: 25px;
  background-color: #f1f1f1;
}

.new{
  display: inline-block;
  margin-top: 8px;
  margin-left: 10px;
}
.closebtn {
  padding-left: 10px;
  color: #888;
  font-weight: bold;
  float: right;
  font-size: 20px;
  cursor: pointer;
}
.chip img {
  float: left;
  margin: 0 10px 0 -25px;
  height: 40px;
  width: 40px;
  border-radius: 50%;
}
.circel {
  float: left;
  margin: 0 10px 0 -25px;
  height: 40px;
  width: 40px;
  background: #ccc;
    text-align: center;
  border-radius: 50%;
}
.closebtn:hover {
  color: #000;
}
.setmargin{
  margin-left: 23%;
  margin-right: 23%;
  
}
.border{
  /* display: inline-flex; */
  border: 2px solid #888;
  border-radius: 65px;
  padding: 10px;
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  
  
}
.input-auto {
  border: none !important;
  padding: 0.5rem;
   border-bottom: 1px solid #ccc !important;
  width: 300px;
  outline: none !important;

}
.input-auto  :focus
{
  border: none !important;
  outline: none !important;
}
.input-auto  :active{
  border: none !important;
  outline: none !important;
}

.no-suggestions {
  color: #999;
  padding: 0.5rem;
  z-index: 999 !important;
  position: fixed;
-webkit-box-shadow: 0px 4px 5px 0px rgba(192,192,192,1);
-moz-box-shadow: 0px 4px 5px 0px rgba(192,192,192,1);
box-shadow: 0px 4px 5px 0px rgba(192,192,192,1);
}

.suggestions {
  z-index: 999 !important;
    position: fixed;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(192,192,192,1);
-moz-box-shadow: 0px 4px 5px 0px rgba(192,192,192,1);
box-shadow: 0px 4px 5px 0px rgba(192,192,192,1);
  /* border: 1px solid #999; */
  border-top-width: 0;
  list-style: none;
  margin-top: 10px;
  max-height: 143px;
  overflow-y: auto;
  padding-left: 0;
  width: calc(300px + 1rem);
}

.suggestions li {
  padding: 0.5rem;
}

.suggestion-active,
.suggestions li:hover {
  background-color: #008f68;
  color: #fae042;
  cursor: pointer;
  font-weight: 700;
}

.suggestions li:not(:last-of-type) {
  border-bottom: 1px solid #999;
}
